.fbPageBanner{position:relative;z-index:301}.hideBanner .fbPageBanner,.fixedBody .fbPageBanner{display:none}@media (min-width: 480px){.fbPageBannerInner{margin:auto;max-width:950px;min-width:920px}}.sidebarMode .fbPageBannerInner{left:-102px;position:relative}
._5si9{margin:60px 0}
.bzHiddenFrame{position:absolute;visibility:hidden}
._rj1{margin:0 auto;width:980px}

#bootloader_ZLiBL_p{height:42px;}.bootloader_ZLiBL_p{display:block!important;}